.events-history-dialog {
  .events-history-dialog-header {
    padding-right: 24px !important;
    padding-left: 24px !important;
  }

  .events-history-dialog-header > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .events-history-table.mat-mdc-table {
    border-radius: 4px;
    width: 84% !important;
    margin: 1rem auto;
  }

  .events-history-table .mat-mdc-header-cell {
    font-weight: bolder;
    background-color: #e0e0e0 !important;
  }

  .events-history-table .mat-mdc-row:last-of-type .mat-mdc-cell {
    border-bottom: 1px solid rgba(38, 50, 75, 0.12);
  }

  .mat-mdc-table .mat-mdc-cell {
    background-color: #fcfcfc;
  }

  .mat-column-detailView {
    text-align: end;
  }

  mat-icon.status-icon {
    height: 18px;
    width: 18px;
    font-size: 18px;
    line-height: 22px;
    margin-right: 12px;
  }

  mat-icon.arrow-forward-icon {
    height: 20px;
    width: 20px;
    font-size: 20px;
  }

  .success {
    color: #24a148;
  }
  .warning {
    color: #f39811;
  }
  .error {
    color: #da1e28;
  }
}
